var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":187,"id":15827,"methods":[{"el":86,"sc":5,"sl":54},{"el":109,"sc":5,"sl":88},{"el":124,"sc":5,"sl":111},{"el":131,"sc":5,"sl":126},{"el":139,"sc":5,"sl":133},{"el":162,"sc":5,"sl":141},{"el":185,"sc":5,"sl":164}],"name":"TestBuffers","sl":52}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_181":{"methods":[{"sl":141}],"name":"testDirectByteBufferAllocator","pass":true,"statements":[{"sl":143},{"sl":144},{"sl":145},{"sl":146},{"sl":147},{"sl":148},{"sl":149},{"sl":151},{"sl":152},{"sl":153},{"sl":154},{"sl":155},{"sl":157},{"sl":158},{"sl":159},{"sl":160},{"sl":161}]},"test_192":{"methods":[{"sl":111}],"name":"testBufferInfo","pass":true,"statements":[{"sl":113},{"sl":114},{"sl":116},{"sl":117},{"sl":118},{"sl":119},{"sl":120},{"sl":121},{"sl":122},{"sl":123}]},"test_290":{"methods":[{"sl":54}],"name":"testInputBufferOperations","pass":true,"statements":[{"sl":56},{"sl":59},{"sl":61},{"sl":62},{"sl":63},{"sl":64},{"sl":66},{"sl":68},{"sl":69},{"sl":71},{"sl":72},{"sl":74},{"sl":76},{"sl":77},{"sl":79},{"sl":80},{"sl":81},{"sl":82},{"sl":84},{"sl":85}]},"test_308":{"methods":[{"sl":126}],"name":"testInputBufferNullInput","pass":true,"statements":[{"sl":128},{"sl":129},{"sl":130}]},"test_330":{"methods":[{"sl":164}],"name":"testHeapByteBufferAllocator","pass":true,"statements":[{"sl":166},{"sl":167},{"sl":168},{"sl":169},{"sl":170},{"sl":171},{"sl":172},{"sl":174},{"sl":175},{"sl":176},{"sl":177},{"sl":178},{"sl":180},{"sl":181},{"sl":182},{"sl":183},{"sl":184}]},"test_34":{"methods":[{"sl":88}],"name":"testOutputBufferOperations","pass":true,"statements":[{"sl":90},{"sl":91},{"sl":92},{"sl":93},{"sl":95},{"sl":97},{"sl":99},{"sl":100},{"sl":101},{"sl":103},{"sl":104},{"sl":105},{"sl":107},{"sl":108}]},"test_37":{"methods":[{"sl":133}],"name":"testOutputBufferNullInput","pass":true,"statements":[{"sl":135},{"sl":136},{"sl":137},{"sl":138}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [290], [], [290], [], [], [290], [], [290], [290], [290], [290], [], [290], [], [290], [290], [], [290], [290], [], [290], [], [290], [290], [], [290], [290], [290], [290], [], [290], [290], [], [], [34], [], [34], [34], [34], [34], [], [34], [], [34], [], [34], [34], [34], [], [34], [34], [34], [], [34], [34], [], [], [192], [], [192], [192], [], [192], [192], [192], [192], [192], [192], [192], [192], [], [], [308], [], [308], [308], [308], [], [], [37], [], [37], [37], [37], [37], [], [], [181], [], [181], [181], [181], [181], [181], [181], [181], [], [181], [181], [181], [181], [181], [], [181], [181], [181], [181], [181], [], [], [330], [], [330], [330], [330], [330], [330], [330], [330], [], [330], [330], [330], [330], [330], [], [330], [330], [330], [330], [330], [], [], []]
